Subject: Re: bug#52328: 27.2; [DOC] Paragraph about quit-restore-window

From: martin rudalics <[email-masked]>
Date: Wed, 8 Dec 2021 12:00:31 +0100

> If the third element of the ‘quit-restore’ parameter is a list of
 > buffer, window start (*note Window Start and End), and point
 > (*note
 > Window Point), and that buffer is still live, the buffer will be
 > displayed, and start and point set accordingly. If, in addition,
 > WINDOW’s buffer was temporarily resized, this function will also try to
 > restore the original height of WINDOW.
 > #+end_quote
 >
 > It seems to me that there could be an error in the presentation or in
 > the designation of the elements.
 >
 > Is it the WINDOW parameter (second element of ‘quit-restore’) or is it
 > the window selected at the time the parameter was created (third element
 > of ‘quit-restore’)?

The manual is wrong.  It is the _second_ element of the 'quit-restore'
parameter and not the third.

Thanks, martin